Zoom map to the selected row from attributes table
Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 17316

Description

Zoom map to the selected row from attributes table when double click on the row number (left margin).

This is really a feature that I miss when I used to work with ArcGIS.

Related issues:

Copied to QGIS Application - Feature request # 18623: Zoom feature by double ... Open 2013-09-04

History

#1 - 2013-09-04 06:26 AM - Andreas Neumann

You that there is the zoom to selected button in the table?

Is there much difference?

#2 - 2013-09-04 06:58 AM - Rémi Bovard

Yes I know, of course. I think it's a matter of habit.

But we often select a feature by clicking on the margin, so if we can zoom on it without moving the cursor (only double click), it will be nice.

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-09-22 10:06 AM - Jürgen Fischer

- Category set to Unknown

#5 - 2018-04-04 01:53 PM - Kadir S

- Copied to Feature request #18623: Zoom feature by double clicking on its row number. added
